@charset "utf-8";
/* CSS Document */

.xvid {
    position: relative !important;
    width: 100%;
    display: block;
    line-height: 0; 
    overflow: hidden; 
}
.xvid::after {
    content: "";
    clear: both;
    display: table;
}
#xvideo {
    width: 100%;
    height: auto;
    display: block;
}

#muteButton {
    position: absolute !important;
    bottom: 20px; 
    right: 20px;
    z-index: 100;
    
    background: rgba(0, 0, 0, 0.4); 
    color: #fff;
    border: none;
    padding: 8px 12px;
    border-radius: 4px;
    cursor: pointer;
}

@media (max-width: 767px) {
    #muteButton {
        bottom: 10px;
        right: 10px;
    }
}

